﻿
.flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.flex-column{
    display:flex;
    flex-direction:column;
    overflow:auto;
}

.flex-wrap {
    flex-wrap: wrap;
}

.jc-sb {
    justify-content: space-between;
}

.jc-sa {
    justify-content: space-around;
}

.ai-c {
    align-items: center;
}

.fl-r {
    float: right;
}

.fl-l {
    float: left;
}

.clean::after {
    content: "";
    display: block;
    clear: both;
}

.bg-green {
    background-color: #118700;
}

.bg-lakeblue {
    background-color: #00cfd1;
}

.bg-skyblue {
    background-color: #0068de;
}

.bg-orange {
    background-color: #ff9600;
}

.bg-black {
    background-color: #060a17;
}

.bg-tran {
    background-color: rgba(0, 0, 0, 0.29);
}

.txt-green {
    color: #34d21e;
}

.txt-lakeblue {
    color: #00cfd1;
}

.txt-skyblue {
    color: #0068de;
}

.txt-orange {
    color: #ff9600;
}

.txt-yellow {
    color: #fffc00;
}

.txt-gray {
    color: #7a7a7a;
}

.bd-green {
    border-color: #118700;
}

.bd-lakeblue {
    border-color: #00cfd1;
}

.bd-skyblue {
    border-color: #0068de;
}

.bd-orange {
    border-color: #ff9600;
}

.bd-none {
    border: none;
}

.fs-12 {
    font-size: 12px;
}

.bold {
    font-size: 22px;
    font-weight: bold;
}

.mg-rl10 {
    margin-left: 10px;
    margin-right: 10px;
}

.mg-tb10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.pd-20 {
    padding: 20px;
}

.pd-tb10 {
    padding: 10px 0;
}

.tv-m {
    vertical-align: middle;
}

.ta-c {
    text-align: center;
}

.ta-r {
    text-align: right;
}

.col2 {
    width: 50%;
}

.col3 {
    width: 33.333333%;
}

.col5 {
    width: 20%;
}

.lv {
    color: #25ce0d;
}

